@charset "iso-8859-1";
body {background-color: #FFFFFF; padding: 0px; margin: 0px; font-family: ms sans serif,verdana,helvetica; font-size: 12px;}
A:link, A:visited { color: #003399; text-decoration: underline }
A:active, A:hover { color: #FF0000; text-decoration: underline }
.normal {font-size: 12px; font-weight: normal;}
.bigger {font-family:Lucida Console, Andale Mono, Courier New, Courier; font-size: 12px; font-weight: normal;}
.topform {font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 11px; font-weight: bold; color: #292929;background-color: transparent; text-decoration: none;}
.topCenterTitle {font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 11px; font-weight: bold; color: #292929; border-right: #000000 1px solid;border-top: #000000 1px solid;border-left: #000000 1px solid; border-bottom: #000000 1px solid; background-color: #FFFF99;}
.leftmenu {text-align: justify;font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 11px; font-weight: bold; color: #292929;background-color: transparent;text-decoration: none;}
.Aleftmenu:link, .Aleftmenu:visited {text-align: left;font-family: ms sans serif,verdana,helvetica;font-size: 10px; font-weight: bold; color: #001CB8;background-color: transparent;text-decoration: underline;}
.Aleftmenu:active, .Aleftmenu:hover {background-color: transparent;color: #FF0000;}
.Aleftmenu_cn:link, .Aleftmenu_cn:visited {text-align: left;font-family: ms sans serif,verdana,helvetica;font-size: 13px; color: #001CB8;background-color: transparent;text-decoration: underline;}
.Aleftmenu_cn:active, .Aleftmenu_cn:hover {background-color: transparent;color: #FF0000;}
.Asmall:link, .Asmall:visited {font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 9px; color: #001CB8;text-decoration: underline;background-color: transparent;font-weight: normal;}
.Asmall:active, .Asmall:hover {color: #FF0000;background-color: transparent;}
.small {font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 9px; color: #000000;}
.smallcenter {text-align: center;font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 9px; color: #000000;}
.style1 {color: #FFFFFF;}
.style1:link, .style1:visited {color: #FFFFFF;}
.style1:active, .style1:hover {color: #FFFFFF;}
.normala {color: #FFFFFF;}
.normala:link, .normala:visited {color: #FFFFFF;}
.normala:active, .normala:hover {color: #FFFFFF;}
.leur:link, .leur:visited {color: #EEEEEE;}
.leur:active, .leur:hover {color: #EEEEEE;}
.normalb {color: #EEEEEE;}
.normalb:link, .normalb:visited {color: #EEEEEE;}
.normalb:active, .normalb:hover {color: #EEEEEE;}
.fontgray{color: #AAAAAA;}
.forminv { color : #000000; font-family: Verdana, Arial, Tahoma, Geneva, sans-serif;font-size: 10px; border-color : #FFFFFF; border-style: solid; border-width: 0;}
.menu_g {  font-size: 12px; border: solid; border-color:#003399; border-width : 1px 0px 1px 1px; border-radius: 5px;}
.menu_g2 {  font-size: 12px; border: solid; border-color:#003399; border-width:1px}
.menu_g_t { font-size: 12px; }
.menu_g_l { font-size: 12px; font-weight: bold; }
.centre { font-size: 12px; color:#000000;  font-weight: normal;  border : solid; border-color:#003399; border-width: 1px 1px 1px 1px; border-radius: 5px;  }
.centre_hc { font-size: 12px; font-weight: bold; padding:1px; border : solid; border-color:#666666 ; border-width : 0px 0px 0px 0px;}
.centre_b { padding:5px; }
.copyright {font-size: 10px; color:#999999}
#waitend { position:absolute; top:200px; z-index:10; visibility:hidden; }
.logo_title { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12px;	color: #600;}



.td_head {
	background-color: #CCFFFF;
	margin-top: 0px;
	margin-right: 0px;
	-moz-box-shadow: inset 0 0 5px #888;
	-webkit-box-shadow: inset 0 0 5px#888;
	box-shadow: inset 0 0 5px #888;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}

/*------------------- Form search ------------------*/
.form_search_pn {
	width: 650px;
	padding: 8px;
	margin: 15px 0px 10px 0px;
	overflow: hidden;
	border-width: 1px;
	border-style: solid;
	border-color: #dedede #bababa #aaa #bababa;
	-moz-box-shadow: 0 3px 3px rgba(255,255,255,.1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
	-webkit-box-shadow: 0 3px 3px rgba(255,255,255,.1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
	box-shadow: 0 3px 3px rgba(255,255,255,.1), 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 5px #444;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;    
	background-color: #f6f6f6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eae8e8)); 
	background-image: -webkit-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -moz-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -ms-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -o-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: linear-gradient(top, #f6f6f6, #eae8e8);
}

.form_search_pn #search {
	background: #fff url(http://www.digchip.com/images/ic.png) no-repeat 2px 3px;
	width: 320px;
	height: 28px;
	padding: 0px 2px 0px 28px;
	float: left;    
	font: bold 16px 'Verdana', 'Arial', 'Tahoma';
	border: 1px solid #ccc;
	-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;      

}

.form_search_pn #search:focus {
	outline: 0; 
	border-color: #aaa;
	-moz-box-shadow: 0 1px 1px #bbb inset;
	-webkit-box-shadow: 0 1px 1px #bbb inset;
	box-shadow: 0 1px 1px #bbb inset;  
}

.form_search_pn #search::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
}

.form_search_pn #search:-moz-placeholder {
	color: #999;
	font-weight: normal;
}

.form_search_pn #search:-ms-input-placeholder {
	color: #999;
	font-weight: normal;
}    

 .form_search_pn #submit {
	float: left;    
	margin: 0 10px; 
	border: 1px solid #00748f;
	height: 30px;
	width: 100px;
	padding: 2px 2px;
	cursor: pointer;
	font: bold 15px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;    
	background-color: #0483a0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#31b2c3), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -moz-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -ms-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -o-linear-gradient(top, #31b2c3, #0483a0);
	background-image: linear-gradient(top, #31b2c3, #0483a0);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;      
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
  
.form_search_pn #submit:hover,
.form_search_pn #submit:focus {		
	background-color: #31b2c3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0483a0), to(#31b2c3));
	background-image: -webkit-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -moz-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -ms-linear-gradient(top, #0483a0, #31b2c3);
	background-image: -o-linear-gradient(top, #0483a0, #31b2c3);
	background-image: linear-gradient(top, #0483a0, #31b2c3);
}	
  
.form_search_pn #submit:active {
	outline: 0;    
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;    
}
  
.form_search_pn #submit::-moz-focus-inner {
	border: 0;
}

.form_search_pn #option {
	float: left;    
	margin: 0px 10px;
	width: 150px;
	height: 30px;
	padding: 2px 2px;
	font: bold 16px 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 1px solid #ccc;
	-moz-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	box-shadow: 0 1px 1px #ddd inset, 0 1px 0 #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;  
}

 .form_search_pn #option:focus {
	outline: 0; 
	border-color: #aaa;
	-moz-box-shadow: 0 1px 1px #bbb inset;
	-webkit-box-shadow: 0 1px 1px #bbb inset;
	box-shadow: 0 1px 1px #bbb inset;  
}

.form_search_pn #search_img {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	float: left;
	height: 33px;
	margin: -2px 0 0 -40px;
	width: 40px;
}
.form_search_pn #label1 {
    /*display: block;*/
	color: #aaa;
    font-weight: normal;
	height: 33px;
    float: left;
    margin: -5px 0px -30px 70px;
   
}
.form_search_pn #label2 {
    /*display: block;*/
	color: #aaa;
   font-weight: normal;
	height: 33px;
    float: right;
    margin: -5px 240px -30px 0px;
    
}
/*------------------- End Form search ------------------*/

/*---------------------- log in ------------------------ */
log_fieldset { margin: 0;  padding: 0;  border: 0; }

.log_cf:before,	.log_cf:after {	content:""; display:table;}
.log_cf:after { clear:both;	}
.log_cf {  zoom:1;}
log_header {}
/*  
log_header {
  display: block;
  padding: 8px 10%;
  border-bottom: 1px solid #fff;
  background-color: #777;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#777), to(#555));
  background-image: -webkit-linear-gradient(top, #777, #555);
  background-image: -moz-linear-gradient(top, #777, #555);
  background-image: -ms-linear-gradient(top, #777, #555);
  background-image: -o-linear-gradient(top, #777, #555);
  background-image: linear-gradient(top, #777, #555);
  -moz-box-shadow: 0 -3px 3px rgba(0,0,0,.5) inset;
  -webkit-box-shadow: 0 -3px 3px rgba(0,0,0,.5) inset;
  box-shadow: 0 -3px 3px rgba(0,0,0,.5) inset;
}
*/

log_nav {display: block;}
log_nav ul {
  margin: 5px;
  padding: 0;
  list-style: none;
  position: relative;
  float: right;
  background: #eee;
  border-bottom: 1px solid #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;    
}

log_nav li {float: left;}

log_nav #log_login {
  border-right: 1px solid #ddd;
  -moz-box-shadow: 1px 0 0 #fff;
  -webkit-box-shadow: 1px 0 0 #fff;
  box-shadow: 1px 0 0 #fff;  
}

log_nav #log_login-trigger,	
log_nav #signup a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  padding: 0 8px;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 #fff; 
}

log_nav #signup a {
  -moz-border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

log_nav #log_login-trigger {
  -moz-border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}

log_nav #log_login-trigger:hover,
log_nav #log_login .active,
log_nav #signup a:hover { background: #fff;}

log_nav #log_login-content {
  display: none;
  position: absolute;
  top: 24px;
  right: 0;
  z-index: 999;    
  background: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
  background-image: -webkit-linear-gradient(top, #fff, #eee);
  background-image: -moz-linear-gradient(top, #fff, #eee);
  background-image: -ms-linear-gradient(top, #fff, #eee);
  background-image: -o-linear-gradient(top, #fff, #eee);
  background-image: linear-gradient(top, #fff, #eee);  
  padding: 15px;
  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -moz-border-radius: 3px 0 3px 3px;
  -webkit-border-radius: 3px 0 3px 3px;
  border-radius: 3px 0 3px 3px;
}

log_nav li #log_login-content {right: 0; width: 250px;}
log_inputs:focus { outline: none;}
#log_inputs input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 238px;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px #ccc inset;
  -webkit-box-shadow: 0 1px 1px #ccc inset;
  box-shadow: 0 1px 1px #ccc inset;
}

#log_inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

#log_login #actions {margin: 10px 0 0 0;}

#log_login #submit {		
  background-color: #d14545;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e97171), to(#d14545));
  background-image: -webkit-linear-gradient(top, #e97171, #d14545);
  background-image: -moz-linear-gradient(top, #e97171, #d14545);
  background-image: -ms-linear-gradient(top, #e97171, #d14545);
  background-image: -o-linear-gradient(top, #e97171, #d14545);
  background-image: linear-gradient(top, #e97171, #d14545);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;    
  border: 1px solid #7e1515;
  float: left;
  height: 30px;
  padding: 0;
  width: 100px;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}

#log_login #submit:hover, #log_login #submit:focus {		
  background-color: #e97171;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d14545), to(#e97171));
  background-image: -webkit-linear-gradient(top, #d14545, #e97171);
  background-image: -moz-linear-gradient(top, #d14545, #e97171);
  background-image: -ms-linear-gradient(top, #d14545, #e97171);
  background-image: -o-linear-gradient(top, #d14545, #e97171);
  background-image: linear-gradient(top, #d14545, #e97171);
}	

#log_login #submit:active {		
  outline: none;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;		
}

#log_login #submit::-moz-focus-inner {border: none;}
#log_login label {float: right;line-height: 30px;}
#log_login label input {position: relative;top: 2px;right: 2px;}

#log_login #text_show {		
  float: left;	
  font: normal 12px Arial, Helvetica;
  color: #aaa;
  margin: 10px 0 3px 0;
}
/*---------------------- end log in ------------------------ */

/*------------------- Left menu ------------------*/
left_menu,left_nav { display:block;}
.left_clearfix:after { visibility: hidden; display: block; font-size: 0; content: " ";  clear: both; height: 0; }
.left_clearfix  { *zoom: 1; }
/* #left_main  { margin: 20px auto 0 auto;  width: 960px; } */

left_aside { display:block;  float: left;  width: 180px;  margin: 0 3px 0 3px; }


#left_menu a  {
  display: block;
  *display: inline-block;
  *width: 240px;
  text-decoration: none;	            
  background: #ddd;
  color: #444;
  padding: 5px 0px 5px 3px;       /*padding: 3px 3px;*/
  /*text-transform: uppercase;*/
  font: bold 12px Arial,Helvetica;          
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  -moz-box-shadow: 0 1px 0 #ccc;
  -webkit-box-shadow: 0 1px 0 #ccc;
  box-shadow: 0 1px 0 #ccc;   
}


.title_left   {
   display: block;
  *display: inline-block;
  *width: 240px;
  text-decoration: none;	            
  background: #ddd;
  color: #444;
  padding: 5px 0px 5px 3px;       
  margin: 0 0 3px 0px;
  font: bold 12px Arial,Helvetica;          
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  -moz-box-shadow: 0 1px 0 #ccc;
  -webkit-box-shadow: 0 1px 0 #ccc;
  box-shadow: 0 1px 0 #ccc;  
 }

#left_menu a:hover  {
	color: #eee;
	background: #9c9c9c;
	background: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#999));
	background: -webkit-linear-gradient(top, #bbb, #999); 
	background:    -moz-linear-gradient(top, #bbb, #999); 
	background:     -ms-linear-gradient(top, #bbb, #999); 
	background:      -o-linear-gradient(top, #bbb, #999); 
	background:         linear-gradient(top, #bbb, #999);          
}

.new_elem {
	font: normal 14px Arial,Helvetica;	
	color: red; 
	text-decoration: none; 
	float:right;  
	padding:0px 30px 0px 0px; 
    -webkit-transform: rotate(350deg);
    -moz-transform: rotate(350deg);
    -o-transform: rotate(350deg);
    -ms-transform : rotate(350deg)
}

/*
#left_menu .expandable { position: relative; }
#left_menu .expandable:before, #left_menu .expandable:after  {
  content: '';
  position: absolute;
  right: 5px;
  margin-top: 5px;
  border-top: 6px solid #444;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;          
}

#left_menu .expandable:before { border-top-color: #fff;  margin-top: 6px;  }

#left_menu .expanded:after { border-top: 0;  border-bottom: 6px solid #444; }
#left_menu .expanded:before { border-top: 0; border-bottom: 6px solid #fff; }
*/

.left_ul { list-style: none;  margin-left: 0px;  padding: 0; }
#left_menu ul a  { background: #f2f2f2; text-transform: none; font-weight: normal;  }

#left_menu li { margin: 0 0 3px 0px; }

#left_menu2 {margin-left: 10px; } 
#left_menu2 a {color: #003399; text-decoration: underline;  font: bold 13px Arial,Helvetica;}
#left_menu2 a:hover {background: #fafafa; color: #FF0000;}

/*------------------- end Left menu ------------------*/



